###

###

###

###

###

    FABS(3)             Linux Programmer's Manual             FABS(3)

    NAME
           fabs - absolute value of floating-point number

    SYNOPSIS
           #include <math.h>

           double fabs(double x);

    DESCRIPTION
           The  fabs()  function  returns  the  absolute value of the
           floating-point number x.

    CONFORMING TO
           SVID 3, POSIX, BSD 4.3, ISO 9899

### SEE ALSO

abs, ceil, floor, , rint,

                              June 25, 1993                         1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0